# Czech translation for apparmor
# Copyright (c) 2022 Rosetta Contributors and Canonical Ltd 2022
# This file is distributed under the same license as the apparmor package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2022.
#
msgid ""
msgstr ""
"Project-Id-Version: apparmor\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2014-09-14 19:29+0530\n"
"PO-Revision-Date: 2022-11-19 14:00+0000\n"
"Last-Translator: Marek Hladík <mhladik@seznam.cz>\n"
"Language-Team: Czech <cs@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2022-11-20 04:32+0000\n"
"X-Generator: Launchpad (build 58312c50d0ade23d24f71d3daeac191f58b3ed83)\n"

#: ../aa-genprof:56
msgid "Generate profile for the given program"
msgstr "Vygenerovat profil pro daný program"

#: ../aa-genprof:57 ../aa-logprof:25 ../aa-cleanprof:24 ../aa-mergeprof:34
#: ../aa-autodep:25 ../aa-audit:25 ../aa-complain:24 ../aa-enforce:24
#: ../aa-disable:24
msgid "path to profiles"
msgstr "cesta k profilům"

#: ../aa-genprof:58 ../aa-logprof:26
msgid "path to logfile"
msgstr "cesta k souboru protokolu"

#: ../aa-genprof:59
msgid "name of program to profile"
msgstr "název programu do profilu"

#: ../aa-genprof:69 ../aa-logprof:37
#, python-format
msgid "The logfile %s does not exist. Please check the path"
msgstr "Soubor protokolu %s neexistuje. Zkontrolujte prosím cestu"

#: ../aa-genprof:75 ../aa-logprof:43 ../aa-unconfined:36
msgid ""
"It seems AppArmor was not started. Please enable AppArmor and try again."
msgstr ""
"Zdá se, že AppArmor nebyl spuštěn. Povolte prosím AppArmor a zkuste to znovu."

#: ../aa-genprof:80 ../aa-mergeprof:47
#, python-format
msgid "%s is not a directory."
msgstr "%s není adresář."

#: ../aa-genprof:94
#, python-format
msgid ""
"Can't find %(profiling)s in the system path list. If the name of the "
"application\n"
"is correct, please run 'which %(profiling)s' as a user with correct PATH\n"
"environment set up in order to find the fully-qualified path and\n"
"use the full path as parameter."
msgstr ""
"V seznamu systémových cest nelze najít %(profiling)s. Pokud je název "
"aplikace\n"
"správný, spusťte prosím 'who %(profiling)s' jako uživatel se správným\n"
"nastaveným prostředím PATH, abyste našli plně kvalifikovanou cestu\n"
"a použili úplnou cestu jako parametr."

#: ../aa-genprof:96
#, python-format
msgid "%s does not exists, please double-check the path."
msgstr "%s neexistuje, prosím znovu zkontrolujte cestu."

#: ../aa-genprof:124
msgid ""
"\n"
"Before you begin, you may wish to check if a\n"
"profile already exists for the application you\n"
"wish to confine. See the following wiki page for\n"
"more information:"
msgstr ""
"\n"
"Než začnete, možná budete chtít zkontrolovat, zda\n"
"již existuje profil pro aplikaci, kterou chcete omezit.\n"
"Další informace naleznete na následující\n"
"wiki stránce:"

#: ../aa-genprof:126
msgid ""
"Please start the application to be profiled in\n"
"another window and exercise its functionality now.\n"
"\n"
"Once completed, select the \"Scan\" option below in \n"
"order to scan the system logs for AppArmor events. \n"
"\n"
"For each AppArmor event, you will be given the \n"
"opportunity to choose whether the access should be \n"
"allowed or denied."
msgstr ""

#: ../aa-genprof:147
msgid "Profiling"
msgstr "Profilování"

#: ../aa-genprof:165
msgid ""
"\n"
"Reloaded AppArmor profiles in enforce mode."
msgstr ""
"\n"
"Znovu načtené profily AppArmor v režimu vynucení."

#: ../aa-genprof:166
msgid ""
"\n"
"Please consider contributing your new profile!\n"
"See the following wiki page for more information:"
msgstr ""
"\n"
"Zvažte prosím přispění svým novým profilem!\n"
"Další informace naleznete na wiki stránce:"

#: ../aa-genprof:167
#, python-format
msgid "Finished generating profile for %s."
msgstr "Dokončeno generování profilu pro %s."

#: ../aa-logprof:24
msgid "Process log entries to generate profiles"
msgstr "Zpracování záznamů protokolu pro generování profilů"

#: ../aa-logprof:27
msgid "mark in the log to start processing after"
msgstr "označte v protokolu pro zahájení zpracování po"

#: ../aa-cleanprof:23
msgid "Cleanup the profiles for the given programs"
msgstr "Vyčistěte profily pro dané programy"

#: ../aa-cleanprof:25 ../aa-autodep:26 ../aa-audit:27 ../aa-complain:25
#: ../aa-enforce:25 ../aa-disable:25
msgid "name of program"
msgstr "název programu"

#: ../aa-cleanprof:26
msgid "Silently overwrite with a clean profile"
msgstr "Přepsání čistým profilem bez upozornění"

#: ../aa-mergeprof:29
msgid "Perform a 2-way or 3-way merge on the given profiles"
msgstr "Provést 2-cestné nebo 3-cestné sloučení na daných profilech"

#: ../aa-mergeprof:31
msgid "your profile"
msgstr "váš profil"

#: ../aa-mergeprof:32
msgid "base profile"
msgstr "základní profil"

#: ../aa-mergeprof:33
msgid "other profile"
msgstr "jiný profil"

#: ../aa-mergeprof:67 ../apparmor/aa.py:2345
msgid ""
"The following local profiles were changed. Would you like to save them?"
msgstr "Následující místní profily byly změněny. Chcete je uložit?"

#: ../aa-mergeprof:148 ../aa-mergeprof:430 ../apparmor/aa.py:1767
msgid "Path"
msgstr "Umístění"

#: ../aa-mergeprof:149
msgid "Select the appropriate mode"
msgstr "Vyberte vhodný režim"

#: ../aa-mergeprof:166
msgid "Unknown selection"
msgstr "Neznámý výběr"

#: ../aa-mergeprof:183 ../aa-mergeprof:209
msgid "File includes"
msgstr "Soubor obsahuje"

#: ../aa-mergeprof:183 ../aa-mergeprof:209
msgid "Select the ones you wish to add"
msgstr "Vyberte ty, které chcete přidat"

#: ../aa-mergeprof:195 ../aa-mergeprof:222
#, python-format
msgid "Adding %s to the file."
msgstr "Přidání %s do souboru."

#: ../aa-mergeprof:199 ../apparmor/aa.py:2258
msgid "unknown"
msgstr "neznámý"

#: ../aa-mergeprof:224 ../aa-mergeprof:275 ../aa-mergeprof:516
#: ../aa-mergeprof:558 ../aa-mergeprof:675 ../apparmor/aa.py:1620
#: ../apparmor/aa.py:1859 ../apparmor/aa.py:1899 ../apparmor/aa.py:2012
#, python-format
msgid "Deleted %s previous matching profile entries."
msgstr "Smazáno %s předchozích odpovídajících záznamů profilu."

#: ../aa-mergeprof:244 ../aa-mergeprof:429 ../aa-mergeprof:629
#: ../aa-mergeprof:656 ../apparmor/aa.py:992 ../apparmor/aa.py:1252
#: ../apparmor/aa.py:1562 ../apparmor/aa.py:1603 ../apparmor/aa.py:1766
#: ../apparmor/aa.py:1958 ../apparmor/aa.py:1994
msgid "Profile"
msgstr "Profil"

#: ../aa-mergeprof:245 ../apparmor/aa.py:1563 ../apparmor/aa.py:1604
msgid "Capability"
msgstr "Možnost"

#: ../aa-mergeprof:246 ../aa-mergeprof:480 ../apparmor/aa.py:1258
#: ../apparmor/aa.py:1564 ../apparmor/aa.py:1605 ../apparmor/aa.py:1817
msgid "Severity"
msgstr "Důležitost"

#: ../aa-mergeprof:273 ../aa-mergeprof:514 ../apparmor/aa.py:1618
#: ../apparmor/aa.py:1857
#, python-format
msgid "Adding %s to profile."
msgstr "Přidání %s do profilu."

#: ../aa-mergeprof:282 ../apparmor/aa.py:1627
#, python-format
msgid "Adding capability %s to profile."
msgstr "Přidání možnosti %s do profilu."

#: ../aa-mergeprof:289 ../apparmor/aa.py:1634
#, python-format
msgid "Denying capability %s to profile."
msgstr "Odepření možnosti %s v profilu."

#: ../aa-mergeprof:439 ../aa-mergeprof:470 ../apparmor/aa.py:1776
#: ../apparmor/aa.py:1807
msgid "(owner permissions off)"
msgstr "(oprávnění vlastníka vypnuto)"

#: ../aa-mergeprof:444 ../apparmor/aa.py:1781
msgid "(force new perms to owner)"
msgstr ""

#: ../aa-mergeprof:447 ../apparmor/aa.py:1784
msgid "(force all rule perms to owner)"
msgstr ""

#: ../aa-mergeprof:459 ../apparmor/aa.py:1796
msgid "Old Mode"
msgstr "Starý režim"

#: ../aa-mergeprof:460 ../apparmor/aa.py:1797
msgid "New Mode"
msgstr "Nový režim"

#: ../aa-mergeprof:475 ../apparmor/aa.py:1812
msgid "(force perms to owner)"
msgstr ""

#: ../aa-mergeprof:478 ../apparmor/aa.py:1815
msgid "Mode"
msgstr "Režim"

#: ../aa-mergeprof:556
#, python-format
msgid "Adding %(path)s %(mod)s to profile"
msgstr "Přidání %(path)s %(mod)s do profilu"

#: ../aa-mergeprof:574 ../apparmor/aa.py:1915
msgid "Enter new path: "
msgstr "Zadejte novou cestu: "

#: ../aa-mergeprof:630 ../aa-mergeprof:657 ../apparmor/aa.py:1959
#: ../apparmor/aa.py:1995
msgid "Network Family"
msgstr ""

#: ../aa-mergeprof:631 ../aa-mergeprof:658 ../apparmor/aa.py:1960
#: ../apparmor/aa.py:1996
msgid "Socket Type"
msgstr "Typ socketu"

#: ../aa-mergeprof:673 ../apparmor/aa.py:2010
#, python-format
msgid "Adding %s to profile"
msgstr "Přidání %s do profilu"

#: ../aa-mergeprof:683 ../apparmor/aa.py:2020
#, python-format
msgid "Adding network access %(family)s %(type)s to profile."
msgstr "Přidání síťového přístupu %(family)s %(type)s do profilu."

#: ../aa-mergeprof:689 ../apparmor/aa.py:2026
#, python-format
msgid "Denying network access %(family)s %(type)s to profile"
msgstr "Odepření přístupu k síti %(family)s %(type)s do profilu"

#: ../aa-autodep:23
msgid "Generate a basic AppArmor profile by guessing requirements"
msgstr "Vygenerovat základní profil AppArmor odhadem požadavků"

#: ../aa-autodep:24
msgid "overwrite existing profile"
msgstr "přepsat existující profil"

#: ../aa-audit:24
msgid "Switch the given programs to audit mode"
msgstr "Přepnout dané programy do režimu auditu"

#: ../aa-audit:26
msgid "remove audit mode"
msgstr "odebrat režim auditu"

#: ../aa-audit:28
msgid "Show full trace"
msgstr "Zobrazit celou stopu"

#: ../aa-complain:23
msgid "Switch the given program to complain mode"
msgstr "Přepnout daný program do režimu sledování (complain)"

#: ../aa-enforce:23
msgid "Switch the given program to enforce mode"
msgstr "Přepnout daný program do režimu vynucení (enforce)"

#: ../aa-disable:23
msgid "Disable the profile for the given programs"
msgstr "Zakázat profil pro dané programy"

#: ../aa-unconfined:28
msgid "Lists unconfined processes having tcp or udp ports"
msgstr "Vypisuje neomezené procesy s porty tcp nebo udp"

#: ../aa-unconfined:29
msgid "scan all processes from /proc"
msgstr "skenovat všechny procesy z /proc"

#: ../aa-unconfined:81
#, python-format
msgid "%(pid)s %(program)s (%(commandline)s) not confined"
msgstr "%(pid)s %(program)s (%(commandline)s) není omezen"

#: ../aa-unconfined:85
#, python-format
msgid "%(pid)s %(program)s%(pname)s not confined"
msgstr "%(pid)s %(program)s%(pname)s není omezen"

#: ../aa-unconfined:90
#, python-format
msgid "%(pid)s %(program)s (%(commandline)s) confined by '%(attribute)s'"
msgstr "%(pid)s %(program)s (%(commandline)s) omezeno podle '%(attribute)s'"

#: ../aa-unconfined:94
#, python-format
msgid "%(pid)s %(program)s%(pname)s confined by '%(attribute)s'"
msgstr "%(pid)s %(program)s%(pname)s omezeno podle '%(attribute)s'"

#: ../apparmor/aa.py:196
#, python-format
msgid "Followed too many links while resolving %s"
msgstr "Při řešení %s jste sledovali příliš mnoho odkazů"

#: ../apparmor/aa.py:252 ../apparmor/aa.py:259
#, python-format
msgid "Can't find %s"
msgstr "Nezle nalézt %s"

#: ../apparmor/aa.py:264 ../apparmor/aa.py:548
#, python-format
msgid "Setting %s to complain mode."
msgstr "Nastavení %s do režimu sledování (complain)."

#: ../apparmor/aa.py:271
#, python-format
msgid "Setting %s to enforce mode."
msgstr "Nastavení %s do režimu vynucení (enforce)."

#: ../apparmor/aa.py:286
#, python-format
msgid "Unable to find basename for %s."
msgstr "Nelze najít základní jméno pro %s."

#: ../apparmor/aa.py:301
#, python-format
msgid "Could not create %(link)s symlink to %(filename)s."
msgstr "Nelze vytvořit %(link)s symbolický odkaz na %(filename)s."

#: ../apparmor/aa.py:314
#, python-format
msgid "Unable to read first line from %s: File Not Found"
msgstr "Nelze přečíst první řádek z %s: Soubor nenalezen"

#: ../apparmor/aa.py:328
#, python-format
msgid ""
"Unable to fork: %(program)s\n"
"\t%(error)s"
msgstr ""

#: ../apparmor/aa.py:449 ../apparmor/ui.py:303
msgid ""
"Are you sure you want to abandon this set of profile changes and exit?"
msgstr "Opravdu chcete zahodit tuto sadu změn profilu a odejít?"

#: ../apparmor/aa.py:451 ../apparmor/ui.py:305
msgid "Abandoning all changes."
msgstr "Zahodit všechny změny."

#: ../apparmor/aa.py:464
msgid "Connecting to repository..."
msgstr "Připojování k repozitáři..."

#: ../apparmor/aa.py:470
msgid "WARNING: Error fetching profiles from the repository"
msgstr "VAROVÁNÍ: Chyba při načítání profilů z repozitáře"

#: ../apparmor/aa.py:550
#, python-format
msgid "Error activating profiles: %s"
msgstr "Chyba při aktivaci profilů: %s"

#: ../apparmor/aa.py:605
#, python-format
msgid "%s contains no profile"
msgstr "%s neobsahuje žádný profil"

#: ../apparmor/aa.py:706
#, python-format
msgid ""
"WARNING: Error synchronizing profiles with the repository:\n"
"%s\n"
msgstr ""
"VAROVÁNÍ: Chyba při synchronizaci profilů s repozitářem:\n"
"%s\n"

#: ../apparmor/aa.py:744
#, python-format
msgid ""
"WARNING: Error synchronizing profiles with the repository\n"
"%s"
msgstr ""
"VAROVÁNÍ: Chyba při synchronizaci profilů s repozitářem\n"
"%s"

#: ../apparmor/aa.py:832 ../apparmor/aa.py:883
#, python-format
msgid ""
"WARNING: An error occurred while uploading the profile %(profile)s\n"
"%(ret)s"
msgstr ""
"VAROVÁNÍ: Při nahrávání profilu %(profile)s došlo k chybě\n"
"%(ret)s"

#: ../apparmor/aa.py:833
msgid "Uploaded changes to repository."
msgstr "Změny byly nahrány do repozitáře."

#: ../apparmor/aa.py:865
msgid "Changelog Entry: "
msgstr ""

#: ../apparmor/aa.py:885
msgid ""
"Repository Error\n"
"Registration or Signin was unsuccessful. User login\n"
"information is required to upload profiles to the repository.\n"
"These changes could not be sent."
msgstr ""
"Chyba repozitáře\n"
"Registrace nebo přihlášení se nezdařilo. Přihlášení uživatele\n"
"informace jsou nutné k nahrání profilů do repozitáře.\n"
"Tyto změny nebylo možné odeslat."

#: ../apparmor/aa.py:995
msgid "Default Hat"
msgstr ""

#: ../apparmor/aa.py:997
msgid "Requested Hat"
msgstr ""

#: ../apparmor/aa.py:1218
#, python-format
msgid "%s has transition name but not transition mode"
msgstr ""

#: ../apparmor/aa.py:1232
#, python-format
msgid "Target profile exists: %s\n"
msgstr "Cílový profil existuje: %s\n"

#: ../apparmor/aa.py:1254
msgid "Program"
msgstr "Aplikace"

#: ../apparmor/aa.py:1257
msgid "Execute"
msgstr "Spuštění"

#: ../apparmor/aa.py:1287
msgid "Are you specifying a transition to a local profile?"
msgstr "Chcete přejít na místní profil?"

#: ../apparmor/aa.py:1299
msgid "Enter profile name to transition to: "
msgstr "Zadejte název profilu, na který chcete přejít: "

#: ../apparmor/aa.py:1308
msgid ""
"Should AppArmor sanitise the environment when\n"
"switching profiles?\n"
"\n"
"Sanitising environment is more secure,\n"
"but some applications depend on the presence\n"
"of LD_PRELOAD or LD_LIBRARY_PATH."
msgstr ""
"Měl by AppArmor vyčistit prostředí, při\n"
"přepínání profilů?\n"
"\n"
"Vyčištěné prostředí je bezpečnější,\n"
"ale některé aplikace jsou závislé na přítomnosti\n"
"LD_PRELOAD nebo LD_LIBRARY_PATH."

#: ../apparmor/aa.py:1310
msgid ""
"Should AppArmor sanitise the environment when\n"
"switching profiles?\n"
"\n"
"Sanitising environment is more secure,\n"
"but this application appears to be using LD_PRELOAD\n"
"or LD_LIBRARY_PATH and sanitising the environment\n"
"could cause functionality problems."
msgstr ""
"Měl by AppArmor vyčistit prostředí, při\n"
"přepínání profilů?\n"
"\n"
"Vyčištěné prostředí je bezpečnější,\n"
"ale zdá se, že tato aplikace používá LD_PRELOAD\n"
"nebo LD_LIBRARY_PATH a vyčištění prostředí\n"
"může způsobit funkční problémy."

#: ../apparmor/aa.py:1318
#, python-format
msgid ""
"Launching processes in an unconfined state is a very\n"
"dangerous operation and can cause serious security holes.\n"
"\n"
"Are you absolutely certain you wish to remove all\n"
"AppArmor protection when executing %s ?"
msgstr ""

#: ../apparmor/aa.py:1320
msgid ""
"Should AppArmor sanitise the environment when\n"
"running this program unconfined?\n"
"\n"
"Not sanitising the environment when unconfining\n"
"a program opens up significant security holes\n"
"and should be avoided if at all possible."
msgstr ""

#: ../apparmor/aa.py:1396 ../apparmor/aa.py:1414
#, python-format
msgid ""
"A profile for %s does not exist.\n"
"Do you want to create one?"
msgstr ""
"Profil pro %s neexistuje.\n"
"Chcete jej vytvořit?"

#: ../apparmor/aa.py:1523
msgid "Complain-mode changes:"
msgstr "Změny v režimu sledování:"

#: ../apparmor/aa.py:1525
msgid "Enforce-mode changes:"
msgstr "Změny v režimu vynucení:"

#: ../apparmor/aa.py:1528
#, python-format
msgid "Invalid mode found: %s"
msgstr "Nalezen neplatný režim: %s"

#: ../apparmor/aa.py:1897
#, python-format
msgid "Adding %(path)s %(mode)s to profile"
msgstr "Přidání %(path)s %(mode)s do profilu"

#: ../apparmor/aa.py:1918
#, python-format
msgid ""
"The specified path does not match this log entry:\n"
"\n"
"  Log Entry: %(path)s\n"
"  Entered Path:  %(ans)s\n"
"Do you really want to use this path?"
msgstr ""

#: ../apparmor/aa.py:2251
#, python-format
msgid "Reading log entries from %s."
msgstr "Čtení záznamů protokolu z %s."

#: ../apparmor/aa.py:2254
#, python-format
msgid "Updating AppArmor profiles in %s."
msgstr "Aktualizace profilů AppArmor v %s."

#: ../apparmor/aa.py:2323
msgid ""
"Select which profile changes you would like to save to the\n"
"local profile set."
msgstr ""
"Vyberte, které změny profilu chcete uložit do\n"
"nastavení místního profilu."

#: ../apparmor/aa.py:2324
msgid "Local profile changes"
msgstr "Změny lokálního profilu"

#: ../apparmor/aa.py:2418
msgid "Profile Changes"
msgstr "Změny profilu"

#: ../apparmor/aa.py:2428
#, python-format
msgid "Can't find existing profile %s to compare changes."
msgstr "Nelze najít existující profil %s pro porovnání změn."

#: ../apparmor/aa.py:2566 ../apparmor/aa.py:2581
#, python-format
msgid "Can't read AppArmor profiles in %s"
msgstr "Nelze načíst profily AppArmor v %s"

#: ../apparmor/aa.py:2677
#, python-format
msgid ""
"%(profile)s profile in %(file)s contains syntax errors in line: %(line)s."
msgstr ""
"Profil %(profile)s v %(file)s obsahuje chyby syntaxe na řádku: %(line)s."

#: ../apparmor/aa.py:2734
#, python-format
msgid ""
"Syntax Error: Unexpected End of Profile reached in file: %(file)s line: "
"%(line)s"
msgstr ""
"Chyba syntaxe: Bylo dosaženo nečekaně konce profilu v souboru: %(file)s na "
"řádku: %(line)s"

#: ../apparmor/aa.py:2749
#, python-format
msgid ""
"Syntax Error: Unexpected capability entry found in file: %(file)s line: "
"%(line)s"
msgstr ""
"Chyba syntaxe: V souboru: %(file)s na řádku: %(line)s byl nalezen "
"neočekávaný záznam"

#: ../apparmor/aa.py:2770
#, python-format
msgid ""
"Syntax Error: Unexpected link entry found in file: %(file)s line: %(line)s"
msgstr ""
"Chyba syntaxe: V souboru byl nalezen neočekávaný záznam odkazu: %(file)s na "
"řádku: %(line)s"

#: ../apparmor/aa.py:2798
#, python-format
msgid ""
"Syntax Error: Unexpected change profile entry found in file: %(file)s line: "
"%(line)s"
msgstr ""
"Chyba syntaxe: V souboru: %(file)s na řádku: %(line)s nalezen záznam "
"neočekávané změny profilu"

#: ../apparmor/aa.py:2820
#, python-format
msgid ""
"Syntax Error: Unexpected rlimit entry found in file: %(file)s line: %(line)s"
msgstr ""

#: ../apparmor/aa.py:2831
#, python-format
msgid ""
"Syntax Error: Unexpected boolean definition found in file: %(file)s line: "
"%(line)s"
msgstr ""

#: ../apparmor/aa.py:2871
#, python-format
msgid ""
"Syntax Error: Unexpected bare file rule found in file: %(file)s line: "
"%(line)s"
msgstr ""

#: ../apparmor/aa.py:2894
#, python-format
msgid ""
"Syntax Error: Unexpected path entry found in file: %(file)s line: %(line)s"
msgstr ""

#: ../apparmor/aa.py:2922
#, python-format
msgid "Syntax Error: Invalid Regex %(path)s in file: %(file)s line: %(line)s"
msgstr ""

#: ../apparmor/aa.py:2925
#, python-format
msgid "Invalid mode %(mode)s in file: %(file)s line: %(line)s"
msgstr ""

#: ../apparmor/aa.py:2977
#, python-format
msgid ""
"Syntax Error: Unexpected network entry found in file: %(file)s line: %(line)s"
msgstr ""

#: ../apparmor/aa.py:3007
#, python-format
msgid ""
"Syntax Error: Unexpected dbus entry found in file: %(file)s line: %(line)s"
msgstr ""

#: ../apparmor/aa.py:3030
#, python-format
msgid ""
"Syntax Error: Unexpected mount entry found in file: %(file)s line: %(line)s"
msgstr ""

#: ../apparmor/aa.py:3052
#, python-format
msgid ""
"Syntax Error: Unexpected signal entry found in file: %(file)s line: %(line)s"
msgstr ""

#: ../apparmor/aa.py:3074
#, python-format
msgid ""
"Syntax Error: Unexpected ptrace entry found in file: %(file)s line: %(line)s"
msgstr ""

#: ../apparmor/aa.py:3096
#, python-format
msgid ""
"Syntax Error: Unexpected pivot_root entry found in file: %(file)s line: "
"%(line)s"
msgstr ""

#: ../apparmor/aa.py:3118
#, python-format
msgid ""
"Syntax Error: Unexpected unix entry found in file: %(file)s line: %(line)s"
msgstr ""

#: ../apparmor/aa.py:3140
#, python-format
msgid ""
"Syntax Error: Unexpected change hat declaration found in file: %(file)s "
"line: %(line)s"
msgstr ""

#: ../apparmor/aa.py:3152
#, python-format
msgid ""
"Syntax Error: Unexpected hat definition found in file: %(file)s line: "
"%(line)s"
msgstr ""

#: ../apparmor/aa.py:3168
#, python-format
msgid "Error: Multiple definitions for hat %(hat)s in profile %(profile)s."
msgstr ""

#: ../apparmor/aa.py:3185
#, python-format
msgid "Warning: invalid \"REPOSITORY:\" line in %s, ignoring."
msgstr ""

#: ../apparmor/aa.py:3198
#, python-format
msgid "Syntax Error: Unknown line found in file: %(file)s line: %(line)s"
msgstr ""

#: ../apparmor/aa.py:3211
#, python-format
msgid ""
"Syntax Error: Missing '}' or ','. Reached end of file %(file)s while inside "
"profile %(profile)s"
msgstr ""

#: ../apparmor/aa.py:3277
#, python-format
msgid "Redefining existing variable %(variable)s: %(value)s in %(file)s"
msgstr ""

#: ../apparmor/aa.py:3282
#, python-format
msgid ""
"Values added to a non-existing variable %(variable)s: %(value)s in %(file)s"
msgstr ""

#: ../apparmor/aa.py:3284
#, python-format
msgid ""
"Unknown variable operation %(operation)s for variable %(variable)s in "
"%(file)s"
msgstr ""

#: ../apparmor/aa.py:3343
#, python-format
msgid "Invalid allow string: %(allow)s"
msgstr ""

#: ../apparmor/aa.py:3778
msgid "Can't find existing profile to modify"
msgstr ""

#: ../apparmor/aa.py:4347
#, python-format
msgid "Writing updated profile for %s."
msgstr ""

#: ../apparmor/aa.py:4481
#, python-format
msgid "File Not Found: %s"
msgstr ""

#: ../apparmor/aa.py:4591
#, python-format
msgid ""
"%s is currently marked as a program that should not have its own\n"
"profile.  Usually, programs are marked this way if creating a profile for \n"
"them is likely to break the rest of the system.  If you know what you're\n"
"doing and are certain you want to create a profile for this program, edit\n"
"the corresponding entry in the [qualifiers] section in "
"/etc/apparmor/logprof.conf."
msgstr ""

#: ../apparmor/logparser.py:127 ../apparmor/logparser.py:132
#, python-format
msgid "Log contains unknown mode %s"
msgstr ""

#: ../apparmor/tools.py:84 ../apparmor/tools.py:126
#, python-format
msgid ""
"Can't find %(program)s in the system path list. If the name of the "
"application\n"
"is correct, please run 'which %(program)s' as a user with correct PATH\n"
"environment set up in order to find the fully-qualified path and\n"
"use the full path as parameter."
msgstr ""

#: ../apparmor/tools.py:86 ../apparmor/tools.py:102 ../apparmor/tools.py:128
#, python-format
msgid "%s does not exist, please double-check the path."
msgstr ""

#: ../apparmor/tools.py:100
msgid ""
"The given program cannot be found, please try with the fully qualified path "
"name of the program: "
msgstr ""

#: ../apparmor/tools.py:113 ../apparmor/tools.py:137 ../apparmor/tools.py:157
#: ../apparmor/tools.py:175 ../apparmor/tools.py:193
#, python-format
msgid "Profile for %s not found, skipping"
msgstr ""

#: ../apparmor/tools.py:140
#, python-format
msgid "Disabling %s."
msgstr ""

#: ../apparmor/tools.py:198
#, python-format
msgid "Setting %s to audit mode."
msgstr ""

#: ../apparmor/tools.py:200
#, python-format
msgid "Removing audit mode from %s."
msgstr ""

#: ../apparmor/tools.py:212
#, python-format
msgid ""
"Please pass an application to generate a profile for, not a profile itself - "
"skipping %s."
msgstr ""

#: ../apparmor/tools.py:220
#, python-format
msgid "Profile for %s already exists - skipping."
msgstr ""

#: ../apparmor/tools.py:232
#, python-format
msgid ""
"\n"
"Deleted %s rules."
msgstr ""

#: ../apparmor/tools.py:240
#, python-format
msgid ""
"The local profile for %(program)s in file %(file)s was changed. Would you "
"like to save it?"
msgstr ""

#: ../apparmor/tools.py:260
#, python-format
msgid "The profile for %s does not exists. Nothing to clean."
msgstr ""

#: ../apparmor/ui.py:61
msgid "Invalid hotkey for"
msgstr ""

#: ../apparmor/ui.py:77 ../apparmor/ui.py:121 ../apparmor/ui.py:275
msgid "(Y)es"
msgstr ""

#: ../apparmor/ui.py:78 ../apparmor/ui.py:122 ../apparmor/ui.py:276
msgid "(N)o"
msgstr ""

#: ../apparmor/ui.py:123
msgid "(C)ancel"
msgstr ""

#: ../apparmor/ui.py:223
msgid "(A)llow"
msgstr ""

#: ../apparmor/ui.py:224
msgid "(M)ore"
msgstr ""

#: ../apparmor/ui.py:225
msgid "Audi(t)"
msgstr ""

#: ../apparmor/ui.py:226
msgid "Audi(t) off"
msgstr ""

#: ../apparmor/ui.py:227
msgid "Audit (A)ll"
msgstr ""

#: ../apparmor/ui.py:229
msgid "(O)wner permissions on"
msgstr ""

#: ../apparmor/ui.py:230
msgid "(O)wner permissions off"
msgstr ""

#: ../apparmor/ui.py:231
msgid "(D)eny"
msgstr ""

#: ../apparmor/ui.py:232
msgid "Abo(r)t"
msgstr ""

#: ../apparmor/ui.py:233
msgid "(F)inish"
msgstr ""

#: ../apparmor/ui.py:234
msgid "(I)nherit"
msgstr ""

#: ../apparmor/ui.py:235
msgid "(P)rofile"
msgstr ""

#: ../apparmor/ui.py:236
msgid "(P)rofile Clean Exec"
msgstr ""

#: ../apparmor/ui.py:237
msgid "(C)hild"
msgstr ""

#: ../apparmor/ui.py:238
msgid "(C)hild Clean Exec"
msgstr ""

#: ../apparmor/ui.py:239
msgid "(N)amed"
msgstr ""

#: ../apparmor/ui.py:240
msgid "(N)amed Clean Exec"
msgstr ""

#: ../apparmor/ui.py:241
msgid "(U)nconfined"
msgstr ""

#: ../apparmor/ui.py:242
msgid "(U)nconfined Clean Exec"
msgstr ""

#: ../apparmor/ui.py:243
msgid "(P)rofile Inherit"
msgstr ""

#: ../apparmor/ui.py:244
msgid "(P)rofile Inherit Clean Exec"
msgstr ""

#: ../apparmor/ui.py:245
msgid "(C)hild Inherit"
msgstr ""

#: ../apparmor/ui.py:246
msgid "(C)hild Inherit Clean Exec"
msgstr ""

#: ../apparmor/ui.py:247
msgid "(N)amed Inherit"
msgstr ""

#: ../apparmor/ui.py:248
msgid "(N)amed Inherit Clean Exec"
msgstr ""

#: ../apparmor/ui.py:249
msgid "(X) ix On"
msgstr ""

#: ../apparmor/ui.py:250
msgid "(X) ix Off"
msgstr ""

#: ../apparmor/ui.py:251 ../apparmor/ui.py:265
msgid "(S)ave Changes"
msgstr ""

#: ../apparmor/ui.py:252
msgid "(C)ontinue Profiling"
msgstr ""

#: ../apparmor/ui.py:253
msgid "(N)ew"
msgstr ""

#: ../apparmor/ui.py:254
msgid "(G)lob"
msgstr ""

#: ../apparmor/ui.py:255
msgid "Glob with (E)xtension"
msgstr ""

#: ../apparmor/ui.py:256
msgid "(A)dd Requested Hat"
msgstr ""

#: ../apparmor/ui.py:257
msgid "(U)se Default Hat"
msgstr ""

#: ../apparmor/ui.py:258
msgid "(S)can system log for AppArmor events"
msgstr ""

#: ../apparmor/ui.py:259
msgid "(H)elp"
msgstr ""

#: ../apparmor/ui.py:260
msgid "(V)iew Profile"
msgstr ""

#: ../apparmor/ui.py:261
msgid "(U)se Profile"
msgstr ""

#: ../apparmor/ui.py:262
msgid "(C)reate New Profile"
msgstr ""

#: ../apparmor/ui.py:263
msgid "(U)pdate Profile"
msgstr ""

#: ../apparmor/ui.py:264
msgid "(I)gnore Update"
msgstr ""

#: ../apparmor/ui.py:266
msgid "Save Selec(t)ed Profile"
msgstr ""

#: ../apparmor/ui.py:267
msgid "(U)pload Changes"
msgstr ""

#: ../apparmor/ui.py:268
msgid "(V)iew Changes"
msgstr ""

#: ../apparmor/ui.py:269
msgid "View Changes b/w (C)lean profiles"
msgstr ""

#: ../apparmor/ui.py:270
msgid "(V)iew"
msgstr ""

#: ../apparmor/ui.py:271
msgid "(E)nable Repository"
msgstr ""

#: ../apparmor/ui.py:272
msgid "(D)isable Repository"
msgstr ""

#: ../apparmor/ui.py:273
msgid "(N)ever Ask Again"
msgstr ""

#: ../apparmor/ui.py:274
msgid "Ask Me (L)ater"
msgstr ""

#: ../apparmor/ui.py:277
msgid "Allow All (N)etwork"
msgstr ""

#: ../apparmor/ui.py:278
msgid "Allow Network Fa(m)ily"
msgstr ""

#: ../apparmor/ui.py:279
msgid "(O)verwrite Profile"
msgstr ""

#: ../apparmor/ui.py:280
msgid "(K)eep Profile"
msgstr ""

#: ../apparmor/ui.py:281
msgid "(C)ontinue"
msgstr ""

#: ../apparmor/ui.py:282
msgid "(I)gnore"
msgstr ""

#: ../apparmor/ui.py:344
#, python-format
msgid "PromptUser: Unknown command %s"
msgstr ""

#: ../apparmor/ui.py:351
#, python-format
msgid "PromptUser: Duplicate hotkey for %(command)s: %(menutext)s "
msgstr ""

#: ../apparmor/ui.py:363
msgid "PromptUser: Invalid hotkey in default item"
msgstr ""

#: ../apparmor/ui.py:368
#, python-format
msgid "PromptUser: Invalid default %s"
msgstr ""
